[ track ]
track_name = Boreham Airfield
track_name_short = Boreham
track_num_turns = 6
track_length = 3m
track_altitude = 2
  ; Above, note track length given in miles, THE M needs to be there!
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
checkpoint_0 =  930  -9.0   9  5.0 0	; prevents cutting Hanger Bend
checkpoint_1 = 1818  -11.7  9  5.0 0	; prevents cutting Waltham
checkpoint_2 = 2444  -12.0  10 5.0 0	; prevents cutting Tower Bend
checkpoint_3 = 3150	 -8.0	11 5.0 0	; prevents cutting Orchard Bend
checkpoint_3 = 4300	 -8.0	11 5.0 0	; prevents cutting Railway Bend

[ statistics ]
reference_value = 87.6

[ ai_track ]
end_start_behavior_section = 9.000000   ; section at which race start behavior should end
merge_from_pit_line_dlong = 845.000000	; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1.0				; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 85.000000          ; dlong where pit lane divider ends
pit_lane_has_wall = 0.000000            ; 0 if no pit wall, 1 if wall exists
pit_lane_on_right = 1.000000            ; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 4640.000000      ; base dlong for calculating transition to pit line
pit_lane_width_left = 2.000000        	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 1.500000       	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = -90.000000 	   	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.75		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 2.15			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.90		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.98			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.99		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.93			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 2.13		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 1.20

[ GP ]
dlong_speed_adj_coeff = 0.9700        ; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.5000          ; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1						; 0 if lane on left, 1 if on right
lane_has_wall = 0						; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 4720.0 100.0		; start/end dlong of the pit lane
lane_bounds_dlat = -11.0 -6.50			; start/end dlat of the pit lane
pit_board = -11 270.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0 = -87.00 -10.2 					; modified by GPL Track Start Manager   -87.00  -8.8
stall_1 = -77.40 -10.2
stall_2 = -68.80 -10.2
stall_3 = -60.20 -10.2
stall_4 = -51.60 -10.2
stall_5 = -43.00 -10.2
stall_6 = -34.40 -10.2
stall_7 = -25.80 -10.2
stall_8 = -17.20 -10.2
stall_9 = -8.60  -10.2
stall_10 = 00.00 -10.2
stall_11 = 08.60 -10.2
stall_12 = 17.20 -10.2
stall_13 = 25.88 -10.2
stall_14 = 34.40 -10.2
stall_15 = 43.00 -10.2
stall_16 = 51.60 -10.2
stall_17 = 60.20 -10.2
stall_18 = 68.80 -10.2
stall_19 = 77.40 -10.2

[ starting_grid_0 ]
  ; 3x2 staggered grid
  ; polesitter on right
  ; track length is <4820.39>
  ; grid front center at <4178.70,  0.00>
  ; width between boxes  3.10
stall_0	=	4817	-3.1
stall_1	=	4817	0
stall_2	=	4817	3.1
stall_3	=	4807	-1.55
stall_4	=	4807	1.55
stall_5	=	4796	-3.1
stall_6	=	4796	0
stall_7	=	4796	3.1
stall_8	=	4785	-1.55
stall_9	=	4785	1.55
stall_10	=	4774	-3.1
stall_11	=	4774	0
stall_12	=	4774	3.1
stall_13	=	4763	-1.55
stall_14	=	4763	1.55
stall_15	=	4752	-3.1
stall_16	=	4752	0
stall_17	=	4752	3.1
stall_18	=	4741	-1.55
stall_19	=	4741	1.55


[ DEFAULT:GP ]
dlong_speed_adj_coeff = 0.9700
dlong_speed_maximum = 2.5000

[ DEFAULT:ai_track ]
end_start_behavior_section = 9.000000
merge_from_pit_line_dlong = 845.000000
pit_at_end_of_track = 1.0
pit_lane_end_dlong = 85.000000
pit_lane_has_wall = 0.000000
pit_lane_on_right = 1.000000
pit_lane_start_dlong = 4640.000000
pit_lane_width_left = 2.000000
pit_lane_width_right = 1.500000
start_of_pit_stalls = -90.000000
brabham_fuel_load_per_lap = 1.75
brm_fuel_load_per_lap = 2.15
coventry_fuel_load_per_lap = 1.90
eagle_fuel_load_per_lap = 1.98
ferrari_fuel_load_per_lap = 1.99
lotus_fuel_load_per_lap = 1.93
murasama_fuel_load_per_lap = 2.13
track_dlong_sep_coeff = 1.20
